.footer__yt a {
    position: absolute;
}



.contact_three_boxes .contact-boxes__wrapper {
    margin-bottom: 0;
}

.contact_one_box .contact-boxes__wrapper {
    margin-top: 0;
}
.contact_one_box .contact-boxes__child {
    min-height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 1030px;
    width: 100%;
}
.contact_one_box .contact-boxes__child-fish::before {
    margin-top: 10px;
}
.contact_one_box .contact-boxes__child > div > div:first-child {
    display: none;
}


.form-item-select-subject:before {
    position: relative;
    display: block;
    margin-bottom: 10px;
    font-size: 16px;
    content: "Sélectionnez l'objet de votre demande";
}

.form-item-select-subject {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.contact-form-fish-mobile {
    display: none !important;
}

.form-submit {
    display: block;
    border: 0;
    font-size: 26px;
    background-color: transparent;
    -webkit-transform: rotate(356deg);
    transform: rotate(356deg);
    font-family: "KomuB", Fallback, sans-serif;
    margin-bottom: 11px;
    cursor: pointer;
}

.form-actions .f-btn__content {
    background-image: url(/sites/default/files/2023-10/Vector%2077.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100px;
    z-index: 1;
    margin-top: 1em;
}